/* tables */
table.tablesorter {
    border: 1px solid #E3E7EC;
    border-collapse: collapse;
    margin-top: 10px;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background-color: #e6EEEE;
    /*height: 22px;*/
    padding-left: 12px;
    padding-right: 16px;
    color: #000;
    text-align: left;
    border: 1px solid #BFC4CD;

}
table.tablesorter thead tr td, table.tablesorter tfoot tr td {
    background-color: #e6EEEE;
    /*height: 22px;*/
    padding-left: 12px;
    padding-right: 16px;
    color: #000;
    text-align: left;
    border: 1px solid #BFC4CD;
}
table.tablesorter thead tr .header {
    background-image: url(../images/tablesorter/bg.gif);
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;
}
table.tablesorter tbody td {
    color: #3D3D3D;
    padding: 3px 12px 3px 12px;
    background-color: #F0F0F0;
    vertical-align: top;
    border: solid 1px #E3E7EC;
}

table.tablesorter tbody tr.odd td {
    background-color:#FFFFFF;
}

table.tablesorter tbody tr.odd.over td, table.tablesorter tbody tr.over td {
    background-color: #DFEDFD;
    cursor: default;
}

table.tablesorter thead tr .headerSortUp {
    background-image: url(../images/tablesorter/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
    background-image: url(../images/tablesorter/desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #DFEDFD;
}

table.tablesorter thead tr th {
    /*width:160px;*/

    padding: 6px;
    /*height:15px;*/
    overflow:hidden;
    word-wrap:break-word;
}
